#v_home_dft_new_component_2507 {z-index: 12; width: 719px; height: 29px; left: 321px; top: 124px; position: absolute;}
#main_tit_3 {width: 821px; left: 0px; top: 517px; position: absolute; height: 39px;}
#main_tit_1 {width: 691px; left: 0px; top: 566px; position: absolute; height: 58px;}
#main_text_1 {width: 620px; left: 0px; top: 645px; position: absolute; height: 71px;}
#main_sub_img_1 {width: 602px; position: absolute; top: 728px; left: 0px; height: 391px;}
#main_tit_4 {width: 280px; left: 665px; top: 575px; z-index: 9;}
#index_img {top: 116px; left: 0px; width: 531px; z-index: 9;}
#v_home_dft_new_component_8242 {z-index: 12; width: 200px; height: 50px; left: 520px; top: 233px;}
#v_home_dft_new_component_5971 {z-index: 12; width: 309px; height: 37px; left: 673px; top: 10px; position: absolute;}
#v_home_dft_copy_14098951624473086 {z-index: 12; width: 75px; height: 40px; left: 957px; top: 9px; position: absolute;}
